#!/bin/sh

# PROVIDE: adc_billing
# REQUIRE: mysql
# KEYWORD: shutdown

#
# Add the following lines to /etc/rc.conf to enable adc_billing:
#adc_billing_enable="YES"
#

. /etc/rc.subr

name="adc_billing"
rcvar=`set_rcvar`
command="/usr/home/root/sbin/adc_billing.php"
stop_cmd="adc_billing_stop"

adc_billing_enable=${adc_billing_enable:-"NO"}

adc_billing_stop()
{
    echo 'Stopping '${name}'.'
}

load_rc_config $name
run_rc_command "$1"