#!/bin/sh

. /etc/rc.conf

for iface in ${trafd_ifaces}; do
    if [ -f /var/trafd/trafd.${iface} ]; then
      logger -t trafd_to_mysql "inserting traffic data for ${iface} into mysql"
      /usr/local/bin/traflog -a -o my_sql -n -i /var/trafd/trafd.$iface | /usr/local/bin/mysql -u insert_user -ppass54321 traffic
      rm /var/trafd/trafd.$iface
    else
      logger -t trafd_to_mysql "failed to insert traffic data for ${iface} into mysql: file /var/trafd/trafd.${iface} not found"
    fi
done